Subject: Re: Roster Update (21.11.19)
From: Kritika Mirchandani <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Mon, 18 Nov 2019 05:53:50 -0700 (MST)

Hi Ashish, 

Please update the below mentioned request. 
I would be doing OT next week for compensating this half day. I have some important family functions and it was informed prior so please don't remove my week offs from 22nd and 24th November. 

Thank you. 

Kind Regards 
Kritika Mirchandani 

From: "Kritika Mirchandani" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 12 November, 2019 18:15:23 
Subject: Roster Update (21.11.19) 

Hi guys, 

I am hereby requesting a half day on November 21st as I have to collect my father's death certificate from the CMO Office. 
Please amend the roster accordingly. 

Thank you. 

Kind Regards 
Kritika Mirchandani